.jc-bs3-container.container {
    width: auto !important;
}

#page-loading.hidden,
#page-loading-div.hidden {
    display: none
}

#page-loading.visible,
#page-loading-div.visible {
    background: rgba(0, 0, 0, .7);
    display: table;
    text-align: center;
    position: fixed;
    width: 100%!important;
    height: 100%!important;
    margin: 0;
    z-index: 9999999999;
    top: 0;
    left: 0
}

#page-loading .c,
#page-loading-div .c {
    border-radius: 5px;
    max-width: 350px;
    width: 80%;
    margin: 0 auto;
    background: #fff;
    padding: 10px;
    border: 1px solid #eee
}

#pl-msg {
    color: #666
}

#page-loading .msg,
#page-loading-div .mgs {
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle
}

#page-loading .icon, #page-loading-div .icon {
    background: url(/themes/default/images/ajax-loader.gif) center center no-repeat;
    width: 32px;
    height: 32px;
    margin: 0 auto 10px
}

.select2-dropdown.increasedzindexclass {
    z-index: 99999999;
}

.has-error .select2-selection {
    border-color: #a94442 !important;
}
